{
    "transaction_id": "af3e4b5e-e6cb-411e-a8fa-c41ce019fa14",
    "gateway": "genesys",
    "created_at": "2026-01-16 14:25:46",
    "valor_centavos": 3980,
    "cotas": 20,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": "fb.1.1768573543.6695397042",
    "customer_ip": "2804:3364:82a9:4a00:546c:5d6d:429a:92c7",
    "customer": {
        "name": "RODRIGO PALAVERI",
        "email": "pcsa35wimkgz0ql2@sememail.cotas.com",
        "phone": "31965431615",
        "document": "21846841801"
    }
}